package com.gh.gamecenter.eventbus;

public class EBPackage {

	private String type;
	private String packageName;

	public EBPackage(String type, String packageName) {
		super();
		this.type = type;
		this.packageName = packageName;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getPackageName() {
		return packageName;
	}

	public void setPackageName(String packageName) {
		this.packageName = packageName;
	}

}
